@CHARSET "UTF-8";
.advert_box {
	border: 1px solid #AA9D7E;
	width: 169px;
}
.advert_box div {
	border: 1px solid #DCD5BF;
	padding: 0;
}
.advert_block {
	font: bold 10pt Arial;
	padding-top: 32px;
}
.main_text {
	font: normal 10pt Arial;
	padding: 32px 25px 0px 25px;
	text-align: justify;
}
.comments {
	font-weight: normal;
	font-size: 8pt;
	font-style: italic;
}
a{
	color: #EB1F25;;
}
a:hover{
	color: #831518;
}
body{
	font-family: Arial;
	font-size: 10pt;
	color: #58503B;
}
.caption1{
	color: #998462;
	font-size: 16px;
	font-weight: bold;
}
.caption2{
	color: #998462;
	font-weight: bold;
}